Bug 819294 - [abrt] geoclue-0.12.0-7.fc16: __GI_raise: Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
[abrt] geoclue-0.12.0-7.fc16: __GI_raise: Process /usr/libexec/geoclue-master...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:4e7f846b6699a301d11620d2665...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 06:48 EDT by Florian Fahr
Modified: 2013-02-13 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.42 KB, text/plain)
2012-05-06 06:48 EDT, Florian Fahr
no flags Details
File: backtrace (7.42 KB, text/plain)
2012-05-06 06:48 EDT, Florian Fahr
no flags Details

  None (edit)
Description Florian Fahr 2012-05-06 06:48:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue-master
crash_function: __GI_raise
executable:     /usr/libexec/geoclue-master
kernel:         3.3.4-1.fc16.i686
pid:            1637
pwd:            /
reason:         Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
time:           So 06 Mai 2012 11:54:45 CEST
uid:            1000
username:       pizuz
var_log_messages: May  6 11:54:45 lepptopp abrt[1847]: Saved core dump of pid 1637 (/usr/libexec/geoclue-master) to /var/spool/abrt/ccpp-2012-05-06-11:54:45-1637 (1138688 bytes)

backtrace:      Text file, 7593 bytes
maps:           Text file, 8625 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:b9192409c135dda9ff8c5abf6ddf7a4e80c0a74d
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:b91ffebd187b30e5b52adf9d300f2c1536993eb0
:b8779e1698b0778882bfe6eaad880911dee103ae
:ed68180c17935c27bbad2b6a702074a17d90936f
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:63dd827dee72af944147d4f6df04266e0765a7b7
:888fc54505ca230b51d20931456ef18d9dc20346
:5a8aedf08269f36a2974a88fa22a7e405cb06148
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:7af526de635d0bab82066671e99bac68704c3712
:7797557c8de2017a8a26fca60803b0ca826bd835
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:d048ce8376de621536467a96c2b7ec30c019ecfd
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:70ec0be07448920a83c0bceafed09d46008e56b1
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1333641199
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-1.fc16.i686 (Fedora Project) 1336163151
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1322322057
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1322322067
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336163042
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4-3.git20120403.fc16.i686 (Fedora Project) 1336163207
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc16.i686 (Fedora Project) 1336163047
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1322322043
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1322322054
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.i686 (Fedora Project) 1336163150
:/usr/lib/libnss3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1336163153
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1322322054
:/lib/libplc4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1336163047
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329743563
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1322322044
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1328013030
:/usr/lib/libssl3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1336163153
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336163042
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/usr/libexec/geoclue-master geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1322323709
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4-3.git20120403.fc16.i686 (Fedora Project) 1336163207
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/lib/libplds4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1336163047
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336163042
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1322323709
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.i686 (Fedora Project) 1336163060
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333638209
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1322322046
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336163042
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1322323505
:/usr/lib/libsmime3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1336163153
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336163042
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1322322070
:/lib/libnspr4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1336163047

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-DDmLqKEqTn,guid=5f83c4ad60adaaafba13315c0000003c
:XDG_SESSION_COOKIE=eb1518e95f135de339b270ff00000015-1336298003.345009-635870461
:XDG_RUNTIME_DIR=/run/user/pizuz
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-vGoL7d/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1327,unix/unix:/tmp/.ICE-unix/1327
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pizuz
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-vGoL7d/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DDmLqKEqTn,guid=5f83c4ad60adaaafba13315c0000003c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pizuz-s9sXmP/database
:USER=pizuz
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1320
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/pizuz
:GNOME_KEYRING_CONTROL=/tmp/keyring-vGoL7d
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pizuz
:HOME=/home/pizuz

smolt_data:
:
:
:General
:=================================
:UUID: 582b6063-8d4d-4485-a157-9746f1e5446b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3389.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.70GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 1003
:System Swap: 2015
:Vendor: Medion
:System: WIM 2030 
:Form factor: Notebook
:Kernel: 3.3.4-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32819:6080:12295) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9411:6080:16385) pci, None, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9418:6080:16385) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:6080:4268) pci, snd_intel8x0m, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:6080:8203) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(5348:5900:4269:5900) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:16928:32902:9985) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(4098:20048:6080:8306) pci, radeon, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(32902:9412:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:13120:6080:16400) pci, agpgart-intel, HOST/PCI, 82855PM Processor to I/O Controller
:(32902:9415:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4172:32818:6080:12295) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(32902:9421:6080:4209) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lepptopp-lv_root / ext4 4096 4096 13081819 10462929 9807569 3276800 3050900 3050900
:/dev/sda2 /boot ext4 1024 1024 508745 414160 388560 128016 127788 127788
:/dev/mapper/vg_lepptopp-lv_home /home ext4 4096 4096 10643552 8886803 8353504 2670592 2662021 2662021
:
Comment 1 Florian Fahr 2012-05-06 06:48:35 EDT
Created attachment 582428 [details]
File: maps
Comment 2 Florian Fahr 2012-05-06 06:48:37 EDT
Created attachment 582429 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:53:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 15:59:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.